/********************************************* layout */
div#container {
width: 1000px;
margin: 0px;
float: left;
padding-top: 10px;
overflow: hidden;
position: relative;
}


body.activity-permalink div#container {
background: none;
border: none;
padding-bottom: 10px;
}
/********************************************* header */
div#head-content {
margin: 0px;
padding: 0px 15px 50px;
float: left;
width: 970px;
}

#header {
padding: 0px;
float: left;
width: 100%;
}

#top-header {
margin: 0px;
padding: 10px 0px 0px;
width: 100%;
}

#top-header-shade {
margin: 0px;
padding: 0px;
width: 100%;
}

#header-unlogged {
margin: 0px;
padding: 30px 0px 0px;
width: 1000px;
height: 242px;
}

#head-content {
margin: 0px;
padding: 0px 15px 50px;
float: left;
width: 970px;
}

#site-panel {
margin: 0px;
padding: 0px;
float: right;
width: 428px;
}
#site-panel .top-panel {
margin: 0px;
padding: 0px 14px;
float: left;
height: 42px;
width: 400px;
}

#memberpanel {
margin: 0px;
padding: 10px 5px;
float: left;
width: 418px;
}

#memberpanel .label-box {
margin: 0px 0px 6px;
padding: 0px;
float: left;
width: 100%;
}

#memberpanel br {
margin: 0px;
padding: 0px;
}

#memberpanel h3 {
margin: 0px;
padding: 0px;
float: left;
}

#memberpanel span {
margin: 0px;
padding: 0px;
float: right;
}

#memberpanel form {
margin: 0px;
padding: 15px 0px 0px;
float: left;
width: 100%;
}
#memberpanel label {
margin: 0px;
padding: 0px;
float: left;
}

#memberpanel .log {
margin: 0px 5px;
padding: 5px;
float: left;
width: 98px;
border-width: 0px;
border-style: none;
}

#memberpanel span.balance {
float: left;
padding: 0px 0px 0px 8px;
margin: 0px;
}

.padder {
padding-top: 10px;
}
#wrapper {
width: 1000px;
margin-right: auto;
margin-left: auto;
}

#wp-admin-bar .padder {
width: 100% !important; /* Line up the admin bar with the content body in this theme */
}

.attach-post-image {
margin-bottom: 10px;
}

#intro-background {
margin: 0px 10px;
}


/********************************************* footer */
#footer-navigation {
padding: 5px 10px;
}

.footer-block {
width: 235px;
float: left;
margin-right: 10px;
}

.footer-block-end {
width: 235px;
float: left;
margin-right: 0px;
}

#footer {
margin: 30px 0 0 0;
padding: 10px 0px 15px;
float: left;
width: 100%;
}

#footer .aleft {
margin: 0px;
padding: 0px;
float: left;
width: 50%;
}

.aleft #flogo {
margin: 0px;
padding: 0px 5px 0px 0px;
float: left;
height: 54px;
width: 155px;
}

.aleft #flogo a {
margin: 0px;
padding: 0px;
height: 54px;
width: 100%;
display: block;
}

.aleft #fcopyright {
margin: 0px;
padding: 10px 0px 0px 15px;
float: left;
height: 45px;
}

#footer  .aright {
margin: 0px;
padding: 0px;
float: right;
}

#footer  .aright p {
margin: 0px;
padding: 0px;
float: left;
height: 48px;
width: 113px;
display: block;
}

#footer .aright p a {
font-size: 0px;
display: block;
height: 48px;
width: 113px;
}

/********************************************* content */
#content {
float: left;
width: 645px;
}

#intro-text {
margin: 0px;
padding: 25px 0px 0px 45px;
float: left;
width: 610px;
}

#intro-button {
margin: 0px;
padding: 20px 0px 0px 40px;
float: left;
width: 610px;
}

#intro-button .button-browse {
margin: 0px;
padding: 0px;
float: left;
height: 37px;
width: 166px;
}

#intro-button .button-browse a {
margin: 0px;
padding: 0px;
height: 37px;
width: 166px;
display: block;
}

#intro-button .button-join {
margin: 0px 0px 0px 18px;
padding: 0px;
float: left;
height: 40px;
width: 225px;
}

#intro-button .button-join a {
margin: 0px;
padding: 0px;
height: 40px;
width: 225px;
display: block;
}

#searchform form {
margin: 0px;
padding: 15px 3%;
float: left;
width: 92%;
-moz-border-radius: 10px;
-khtml-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

#searchform form .search-plug {
padding: 10px 5px 10px 45px;
width: 350px;
margin-left: 10px;
margin-right: 10px;
}

#searchform .search-plugin {
margin: 0px;
padding: 0px;
float: left;
height: 40px;
}

#searchform #sbb {
padding: 7px;
overflow: visible;
}

#searchform #sbb:hover {
overflow: visible;
padding: 7px;
font-size: 16px;
}

.content-wrap {
width: 1000px;
margin-right: auto;
margin-left: auto;
}

.content-content {
width: 1000px;
margin: 0px;
padding: 0px;
float: left;
}

.plug-list {
margin: 0px 0px 15px;
padding: 0px 0px 15px;
float: left;
width: 98%;
}

.plug-screens {
margin: 0px;
padding: 0px;
float: left;
}

#tweet {
width: 245px;
height: 145px;
}

.tweet-info {
padding: 15px;
}

.plug-wrap {
margin: 0px;
padding: 0px;
float: left;
width: 150px;
overflow: hidden !important;
}

.plug-wrap a {
width: 150px !Important;
margin: 0px;
padding: 0px;
float: left;
}

.plug-wrap img.plug-img {
margin-left: auto !Important;
margin-right: auto !Important;
}

.plug-info {
float: right;
width: 495px;
min-height: 130px;
}

.homepage .plug-info, .arch-item .plug-info {
float:none !important;
width:auto !important;
}

.arch-item .plug-info {
float:none !important;
width:auto !important;
min-height:50px;

}

.plug-info h1 {
margin: 0px;
padding: 0px;
float: left;
width: 100%;
}

.plug-info .description {
margin: 0px;
padding: 5px 0px 10px;
float: left;
width: 100%;
min-height: 53px;
}

.plug-info .plugbar {
margin: 0px;
padding: 0px 7px 0px 8px;
float: left;
width: 96%;
height: 27px;
-moz-border-radius: 10px;
-khtml-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

.plugbar ul {
margin: 0 0 0 0 !important;
padding: 2px 0px 0px !important;
float: left;
width: 100%;
}

.plugbar ul li {
float: left;
display: inline;
margin:0 30px 0 0;
}

.plugbar ul li.price {
float: right;
display: inline;
margin:0 5px 0 30px;
}


/********************************************* forms */
a.button {
padding: 5px 10px;
-moz-border-radius: 10px;
-khtml-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
text-decoration: none;
}

#tweet a.button {
padding: 5px;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
text-decoration: none;
}

div.activity-comments form .ac-textarea {
padding: 8px;
margin-bottom: 10px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
												
div.activity-comments form textarea {
	width: 95%;
	height: 60px;
	border: none;
	padding: 10px;
}
													
div.activity-comments form input {
margin-top: 5px;
}

div.dir-search input[type=text] {
padding: 5px;
}

#search-bar input[type=text] {
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
padding: 6px 5px;
}

#search-bar input[type=submit] {
padding: 5px;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

.light-container input[type=text] {
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
padding: 4px;
}
	
div#sidebar .widget_search input[type=text] {
width: 110px;
padding: 2px;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}
	
div#signup-avatar img {
margin: 0 15px 10px 0;
}

#signup-section{
	padding-bottom: 10px;
}

form.standard-form textarea, form.standard-form input[type=text],
form.standard-form select, form.standard-form input[type=password],
.dir-search input[type=text] {
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
padding: 5px;
}
			
form.standard-form select {
padding: 5px;
}

form.standard-form input[type=password] {
margin-bottom: 5px;
}

form.standard-form label, form.standard-form span.label {
display: block;
margin: 15px 0 5px 0;
}
			
form.standard-form div.checkbox label,
form.standard-form div.radio label {
margin: 5px 0 0 0;
}

form.standard-form#sidebar-login-form label {
margin-top: 5px;
}

form.standard-form input[type=text] {
width: 75%;
}
			
form.standard-form#sidebar-login-form input[type=text],
form.standard-form#sidebar-login-form input[type=password] {
padding: 4px;
width: 95%;
}

form.standard-form #basic-details-section input[type=password],
form.standard-form #blog-details-section input#signup_blog_url {
width: 35%;
}

form.standard-form#signup_form input[type=text],
form.standard-form#signup_form textarea {
width: 90%;
}
				
form.standard-form#signup_form div.submit {
float: right;
}

form.standard-form textarea {
width: 75%;
height: 120px;
}
			
form.standard-form textarea#message_content {
height: 200px;
}

form.standard-form#send-reply textarea {
width: 97.5%;
}

form.standard-form p.description {
margin: 5px 0;
}

form.standard-form div.submit {
padding: 15px 0;
clear: both;
}
			
form.standard-form div.submit input {
margin-right: 15px;
}

form.standard-form div.radio ul {
margin: 10px 0 15px 38px;
list-style: disc;
}
			
form.standard-form div.radio ul li {
margin-bottom: 5px;
}

form.standard-form #basic-details-section, form.standard-form #blog-details-section,
form.standard-form #profile-details-section {
float: left;
width: 48%;
}
		
form.standard-form #profile-details-section {
float: right;
}
		
form.standard-form #blog-details-section {
clear: left;
}

form.standard-form#signup_form div div.error {
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px;
width: 90%;
margin: 0 0 10px 0;
}

form.standard-form a.clear-value {
display: block;
margin-top: 5px;
outline: none;
}

form#send-invite-form {
margin-top: 20px;
}

textarea {
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

form#whats-new-form textarea {
width: 100%;
height: 50px;
border: none;
margin: 0;
padding: 0;
}

/********************************************* sidebar */

#sidebar {
float: right;
width: 320px;
}

#sidebar-top {
float: right;
width: 320px;
}

#sidebar-content {
float: right;
width: 285px;
padding-left: 35px;
padding-bottom: 55px;
padding-top: 20px;
}
div#sidebar .widget_search {
margin-top: 20px;
}


ul.sidebar_list {
margin: 0px;
padding: 0px;
float: left;
width: 100%;
}

ul.sidebar_list li {
margin: 0px;
padding: 0px 0px 25px;
float: left;
width: 100%;
}

ul.sidebar_list li h2 {
margin: 0px 0px 10px;
padding: 0px 0px 10px;
float: left;
width: 100%;
}

ul.sidebar_list li ul {
margin: 0px;
padding: 0px;
float: left;
width: 100%;
}

ul.sidebar_list li ul li {
margin: 0px 0px 5px;
padding: 0px 0px 5px 18px;
float: left;
width: 90%;
}

ul.sidebar_list li span.side-download {
margin: 0px;
padding: 0px 0px 0px 17px;
float: left;
width: 90%;
}

ul.sidebar_list li span.side-mode {
margin: 0px;
padding: 0px 0px 0px 17px;
float: left;
width: 90%;
}

ul.sidebar_list li div {
margin: 0px;
padding: 0px;
float: left;
width: 100%;
}

#sidebar-content  #blog-news li {
background: url(none);
padding: 0px 0px 8px;
margin: 0px 0px 8px;
}

ul#blog-news   h3 {
margin: 0px;
padding: 0px;
float: left;
width: 100%;
}

ul#blog-news small {
margin: 0px;
padding: 0px;
float: left;
width: 100%;
}

#sidebar-content  h2  img {
margin-top: 5px;
}

.sidebar_list h2 .alignleft {
margin: 0px;
padding: 0px;
float: left;
width: 200px;
}

.sidebar_list h2 .alignright {
margin: 0px;
padding: 0px 10px 0px 0px;
float: right;
width: 25px;
height: 25px;
display: block;
background: left top;
}


/********************************************* typography */
h2.home-main-header {
margin: 0px 0px 20px;
padding: 0px 0px 10px;
float: left;
width: 100%;
}

h2.main-header {
margin: 0px 0px 15px;
padding: 25px 0px 5px;
float: left;
width: 98%;
}

#site-logo {
margin: 0px;
padding: 15px 0px;
float: left;
width: 550px;
overflow:hidden;
}

#site-logo h1 {
padding-top: 20px;
}

#site-logo h2 {
padding-top: 20px;
}

.logo-square {
float: left;
padding: 5px 10px 0px 0px;
}

/********************************************* navigation */
input[type=submit], input[type=button],
ul.button-nav li a, div.generic-button a {
padding: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
vertical-align: bottom;
cursor: pointer;
}
									
a.button:hover, a.button:focus, input[type=submit]:hover, input[type=button]:hover,
ul.button-nav li a:hover, ul.button-nav li.current a,
div.generic-button a:hover {
outline: none;
}

div.accept, div.reject {
float: left;
margin-left: 10px;
}

ul.button-nav li {
float: left;
margin: 0 10px 10px 0;
}

div#item-header span.activity, div#item-header h2 span.highlight {
vertical-align: middle;
margin-bottom: 7px;
}
					
div#item-header h2 span.highlight span {
position: relative;
top: -2px;
right: -2px;
padding: 1px 4px;
margin-bottom: 2px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
vertical-align: middle;
cursor: pointer;
display: none;
}

.navigation, .paged-navigation, .comment-navigation, #post-navigator, #post-navigator-single {
overflow: hidden;
padding: 5px;
margin: 5px 0 10px 0;
}

div.pagination {
margin: 10px 0px 10px 0px;
padding: 10px 20px 10px 20px;
height: 16px;
}
						
div.pagination#user-pag, .friends div.pagination,
.mygroups div.pagination, .myblogs div.pagination, noscript div.pagination {
border: none;
padding: 8px 15px;
}

div.pagination .pag-count {
float: left;
}

div.pagination .pagination-links {
float: right;
}
							
div.pagination .pagination-links span,
div.pagination .pagination-links a {
font-size: 12px;
padding: 0 5px;
}
								
div.pagination .pagination-links a:hover {
font-weight: bold;
}

div.pending a, a.disabled {
cursor: default;
}

div#sidebar ul#bp-nav {
clear: left;
margin: 15px 0px;
}
				
div#sidebar ul#bp-nav li {
padding: 10px 15px;
}

div#sidebar ul#recentcomments li, div#sidebar .widget_recent_entries ul li, .widget li {
margin-bottom: 5px;
background:none !important;
border-bottom:none;
padding:3px 0 !important;
}

div#sidebar ul#recentcomments li a, div#sidebar .widget_recent_entries ul li a { text-decoration:none; }
div#sidebar ul#recentcomments li a:hover, div#sidebar .widget_recent_entries ul li a:hover { text-decoration:underline; }

/* added */
.nav {
margin: 0px;
padding: 10px 0px 0px;
float: left;
height: 35px;
width: 100%;
}
ul.pgnav {
margin: 0px;
padding: 0px 0px 0px 12px;
float: left;
list-style-type: none;
}
ul.pgnav ul {
margin: 0px;
padding: 0px;
float: left;
list-style-type: none;
}
ul.pgnav li {
margin: 0px 10px 0px 0px;
padding: 0px 0px 0px 13px;
float: left;
list-style-type: none;
display: inline-block;
height: 51px;
font-size: 14px;
line-height: 45px;
letter-spacing: normal;
word-spacing: normal;
font-weight: bold;
}
ul.pgnav li a {
text-decoration: none;
padding-right: 13px;
}
ul.pgnav a:hover {
text-decoration: none;
}

ul.pgnav li#home {
padding: 0px 0px 0px 13px;
float: left;
list-style-type: none;
display: inline;
height: 51px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
}

ul.pgnav li.current_page_item {
padding: 0px 0px 0px 13px;
float: left;
list-style-type: none;
display: inline;
height: 51px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
}
ul.pgnav  li#home a {
margin: 0px;
padding: 10px 13px 0px 0px;
list-style-type: none;
display: inline-block;
text-decoration: none;
height: 41px;
float: left;
}
ul.pgnav li.current_page_item a {
margin: 0px;
padding: 0px 13px 0px 0px;
list-style-type: none;
display: inline-block;
text-decoration: none;
height: 51px;
float: left;
}
ul.pgnav  li#home a:hover {
margin: 0px;
padding: 10px 13px 0px 0px;
float: left;
list-style-type: none;
display: inline-block;
text-decoration: none;
height: 41px;
}
ul.pgnav li.current_page_item a:hover {
margin: 0px;
padding: 0px 13px 0px 0px;
float: left;
list-style-type: none;
display: inline-block;
text-decoration: none;
height: 51px;
}

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
margin: 0px;
padding: 0px;
list-style: none;
}
.sf-menu {
text-align: left;
text-transform: uppercase;
}
.sf-menu ul {
position: absolute;
top: -999em;
width: 190px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
width: 100%;
}
.sf-menu li:hover {
visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
float: left;
position: relative;
}
.sf-menu a {
display: block;
position: relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
left: 0;
top: 35px; /* match top ul list item height */
	z-index:		998;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
top: -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
left: 10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
left: 10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
float: left;
}

.sf-menu a {
padding: 7px 12px 6px 12px;
text-decoration: none;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
padding-right: 2.25em;
min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
position: absolute;
display: block;
right: .75em;
top: 1.05em; /* IE6 only */
	width:			10px;
height: 10px;
text-indent: -999em;
overflow: hidden;
}
a > .sf-sub-indicator {/* give all except IE6 the correct values */
	top:			.8em;
background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
background-position: -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
background-position: 0 0;
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
background: url('../../library/styles/images/shadow.png') no-repeat bottom right;
padding: 0 8px 9px 0;
-moz-border-radius-bottomleft: 17px;
-moz-border-radius-topright: 17px;
-webkit-border-top-right-radius: 17px;
-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
background: transparent;
}

.sf-menu a {
font-weight: bold;
font-size: 14px;
text-decoration: none;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {/* visited pseudo selector so IE6 applies text colour*/
	color:	#ffffff;
text-decoration: none;
}

.sf-menu li {
/*margin-right: 10px;*/
}

.sf-menu li li {
background: #444444;
}

.sf-menu li li li {
background: #444444;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu li.current_page_item, .sf-menu li.selected {
color: #342A12;
outline: 0;
text-decoration: none;
}

.sf-menu li li a:hover {
color: #e1e1e1;
text-decoration: none;
}

.sf-menu .selected a, .sf-menu .current_page_item a {
color: #000000;
cursor: pointer;
text-decoration: none;
background: #ffffff;
-moz-border-radius-topleft: 10px;
-webkit-border-top-left-radius: 10px;
-moz-border-radius-topright: 10px;
-webkit-border-top-right-radius: 10px;
}

.sf-menu .current_page_item li a, .sf-menu .current_page_item li a:visited, .sf-menu .current_page_item li a:hover {
background: #444444;
color: #ffffff;
text-decoration: none;
-moz-border-radius-topleft: 0px;
-webkit-border-top-left-radius: 0px;
-moz-border-radius-topright: 0px;
-webkit-border-top-right-radius: 0px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-bottomright: 0px;
-webkit-border-bottom-right-radius: 0px;
}

/********************************************* comments */
#comments, #respond {
margin: 0px;
padding: 0px 2% 2%;
width: 96%;
}
#comments .title {
padding-bottom: 10px;
padding-left: 10px;
}
#comments h3, #trackbacks h3, #respond h3 {
font-size: 22px;
line-height: 28px;
margin: 25px 0px 15px;
padding: 0px 0px 10px;
float: left;
width: 100%;
}

.comment-body {
padding-bottom: 10px;
}

ol.commentlist {
list-style: none;
margin: 0;
padding: 2em 0;
text-indent: 0;
float: left;
width: 100%;
}

ol.commentlist li {
border-radius: 5px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
height: 1%;
margin: 0 0 10px;
padding: 10px;
position: relative;
}

.comment-content p {
padding: 0px 10px;
}

ol.commentlist .children {
margin-left: 20px;
}

div.comment-meta em {
float: right;
}

div.comment-options {
border-bottom: none;
}

.comment-options a {
margin-right: 10px;
}

.commentmetadata {
clear: both;
margin-top: 20px;
}

#trackbacks {
margin-top: 30px;
}

/********************************************* wordpress */
.alignright {
float: right;
margin-left: 15px;
}

.alignleft {
float: left;
margin-right: 15px;
}

dt {
margin-bottom: 5px;
margin-top: 0px;
font-weight: 400;
font-family: Arial, Helvetica, sans-serif;
font-size: 1em;
}



dd {
font-style: italic;
margin-bottom: 8px;
margin-left: 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 1em;
}

code {
font-family: "Courier New", "MS Sans Serif", sans-serif, serif;
font-size: 1.025em;
}


.post blockquote p {
margin: 0px;
padding: 0px;
}

.post blockquote {
font-size: 15px;
line-height: 19px;
margin: 10px;
padding: 7px 7px 7px 5px;
clear: both;
font-family: Georgia, "Times New Roman", Helvetica, sans-serif;
font-style: italic;
}

pre {
margin: 8px 0px;
padding: 10px;
clear: both;
width: 92%;
overflow: scroll;
font-family: "Courier New", "MS Sans Serif", sans-serif, serif;
font-size: 13px;
line-height: 22px;
white-space: nowrap;
}
em {
font-style: italic;
font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
}

h1 {
}

h2 {
}

h4 {
padding-bottom: 5px;
}

h5 {
}

h6 {
}

hr {
border: 0 none;
clear: both;
height: 1px;
margin: 20px 0;
}

img.avatar {
float: left;
margin-right: 10px;
}

.logo-square {
float: left;
padding: 5px 10px 0px 0px;
}

p {
margin-bottom: 15px;
}

p:last-child {
margin-bottom: 0;
}

div.post {
overflow: hidden;
}

div.post h2.pagetitle, div.post h2.posttitle {
margin: 0;
}
										
div.post h2.pagetitle a, div.post h2.posttitle a {
text-decoration: none;
}

div.post p {
margin: 0 0 20px 0;
}
									
div.post ul, div.post ol, div.post dl {
margin: 0 0 18px 1.5em;
}
									
div.post ul {
list-style: square;
}
								
div.post ol {
list-style: decimal;
}
									
div.post ol ol {
list-style: upper-alpha;
}
									
div.post dl {
margin-left: 0;
}
									
div.post dd {
margin: 0 0 15px 0;
}

div.post pre, div.post code p {
padding: 15px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
									
div.post blockquote {
quotes: none;
padding: 0 3em;
}

div.post table {
border-collapse: collapse;
border-spacing: 0;
}
										
div.post div.author-box, div.comment-avatar-box {
padding: 5px;
float: left;
margin: 0 10px 10px 0;
width: 60px;
}
										
div.author-box p, div.comment-avatar-box p {
margin: 5px 0 0;
}
										
div.post div.author-box img, div.comment-avatar-box img {
float: none;
margin: 0;
}

div.post div.post-content, div.comment-content {
margin-left: 80px;
}

div.post p.postmetadata, div.comment-meta, div.comment-options {
margin-bottom: 5px;
padding: 10px;
}

div.post p.postmetadata {
margin-bottom: 5px;
padding: 10px;
clear: both;
overflow: hidden;
}

div.post .tags {
float: left;
}
									
div.post .comments {
float: right;
}

div.post img {
margin-bottom: 15px;
}
									
div.post img.wp-smiley {
padding: 0 !important;
margin: 0 !important;
border: none !important;
float: none !important;
clear: none !important;
}

div.post img.centered, img.aligncenter {
display: block;
margin-left: auto;
margin-right: auto;
}

div.post img.alignright {
padding: 4px;
margin: 0 0 2px 7px;
display: inline;
}

div.post img.alignleft {
padding: 4px;
margin: 0 7px 2px 0;
display: inline;
}

div.post .aligncenter, div.post div.aligncenter {
display: block;
margin-left: auto;
margin-right: auto;
}

div.post .wp-caption {
padding-top: 4px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}

div.post .wp-caption img {
margin: 0;
padding: 0;
border: 0 none;
}

div.post dd.wp-caption p.wp-caption-text, div.post .wp-caption p.wp-caption-text {
padding: 0 4px 5px 0;
margin: 0;
}

div#sidebar table, div#footer table {
margin: 0px;
width: 100%;
text-align: center;
}

.widget-error {
padding: 10px;
margin-bottom: 10px;
}

#footer a {
margin-right: 20px;
}

.widget ul {
margin: 0px;
padding: 0px;
float: left;
width: 100%;
list-style-type: none;
}

.widget li {
margin: 0px 0px 5px;
padding: 0px 0px 5px 18px;
float: left;
width: 90%;
list-style-type: none;
font-weight: bold;
}

ul#group-admins li{
	list-style: none;
}

div.activity-comments form div.ac-reply-content {
margin-left:40px;
}

#top-header div.content-content { position:relative; }

div#call-us {
	position:absolute;
	float:right;
	top:84px;
	right:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	letter-spacing:0px;
}

#sidebar-content input.wpcf7-text, #sidebar-content .your-message textarea {
	width:243px;	
}

div#intro-background a.header-link {
	display:block;
	height:242px;
	text-indent:-9999px;
}

ul#socialize {
	position:absolute;
	top:39px;
	right:0;
	float:right;
	padding:0; margin:0;
	list-style:none;
}

ul#socialize li { margin:0 0 0 10px; padding:0; display:block; height:32px; width:32px; float:left; }
ul#socialize li a { margin:0; padding:0; display:block; height:32px; width:32px; float:left; text-indent:-9999px; text-decoration:none }
ul#socialize li#fb a { background:url(../images/facebook.png) top left no-repeat; }
ul#socialize li#li a { background:url(../images/linkedin.png) top left no-repeat; }
ul#socialize li#tw a { background:url(../images/twitter.png) top left no-repeat; }
ul#socialize li#yt a { background:url(../images/youtube.png) top left no-repeat; }
ul#socialize li#rs a { background:url(../images/rss.png) top left no-repeat; }

#slide-box { position:relative; clear:both; width:980px; margin:0 auto }
#slide-box a#cta-btn-1  { position:absolute; z-index:7; float:right; right:20px; top:170px; display:block; height:78px; width:270px; background:url(../images/enquire-now-02.png) top left no-repeat; text-indent:-9999px; }


#footer-blocks { clear:both; padding-top:20px; }
#footer-blocks .foot-widget, #footer-blocks .foot-widget-test  { width:278px; min-height:140px; float:left; margin-right:20px; padding:80px 15px 15px 15px; border:1px solid #ccc; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; background:url(../images/bg-shade.jpg) bottom left repeat-x; overflow:hidden; position:relative; }

#footer-blocks .foot-widget-test  { margin-right:0; padding:15px; min-height:205px; }

#footer-blocks .foot-widget span { position:absolute; top:130px; width:278px; }

#footer-blocks .foot-widget img { position:absolute; top:0; left:0; -webkit-border-top-left-radius: 7px;
-webkit-border-top-right-radius: 7px;
-moz-border-radius-topleft: 7px;
-moz-border-radius-topright: 7px;
border-top-left-radius: 7px;
border-top-right-radius: 7px; }


#footer-logos { clear:both; text-align:center; padding-top:30px; }
#footer-logos ul { margin:0; padding:0; list-style:none; text-align:center }
#footer-logos ul li { margin:5px 10px; padding:0; text-align:center; display:inline-block; zoom:1; *display:inline }

.footer-item { float:left; width:165px; padding:0 10px 20px 10px; margin-right:9px; }

#footer-bar { line-height:18px; }
#footer-bar, #footer-bar h3 { color:#ccc; }
#footer-bar label { color:#ccc; display:block; }
#footer-bar input { background:#ccc; color:#333; width:150px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; border:none; padding:5px; }
#footer-bar button { background:#ccc; color:#333; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; border:none; text-align:center; cursor:pointer; margin-top:10px; padding:5px }
#footer-bar ul li a { color:#ccc; text-decoration:none }
#footer-bar ul li a:hover { color:#ccc; text-decoration:underline }

#foot-text-block { padding:10px; color:#ccc; line-height:18px; }

.foot-widget-test h3 { color:#fff; background:#2092d7; position:absolute; top:0; left:0; -webkit-border-top-left-radius: 7px;
-webkit-border-top-right-radius: 7px;
-moz-border-radius-topleft: 7px;
-moz-border-radius-topright: 7px;
border-top-left-radius: 7px;
border-top-right-radius: 7px; width:278px; padding:7px 15px; font-size:14px; }

.foot-widget-test p { position:relative; top:30px; }